<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2022-08-30T00:00:00" FID="2022-08-30T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Начальник сектору" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2022-09-01T00:00:00" E_OBL="UA32000000000030281" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2022-08-30T00:00:00" ZMINY="2" POSADA="Голова ревізійної комісії" P_I_B="Шишков Олександр Валентинович" VL_STAT="0" ZMIST="Згiдно з рiшенням загальних зборiв акцiонерiв вiд 30.08.2022 обрано Шишкова Олександра Валентиновича головою ревізійної комісії АТ &quot;Укргазвидобування&quot; (далі -Товариство) з дати прийняття цього рішення, зі строком повноважень 3 (три) роки з дати прийняття цього рішення.
Рішення загальних зборів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту Товариства та не містить обгрунтування змін у персональному складі посадових осіб. Шишков О.В. не володiє акцiями АТ &quot;Укргазвидобування&quot;. Посадова особа не має непогашеної судимостi за корисливi та посадовi злочини.
Протягом останніх п'яти років Шишков О.В. обiймав наступнi посади:
заступник начальника вiддiлу аналiзу фiнансових порушень Управлiння координацiї внутрiшнього фiнансового контролю Департаменту внутрiшнього аудиту НАК &quot;Нафтогаз України&quot;;
керiвник групи аудиту з питань шахрайства Служби внутрiшнього аудиту НАК &quot;Нафтогаз України&quot;;
керiвник групи аудиту закупiвель та виконання контрактiв Служби внутрiшнього аудиту НАК &quot;Нафтогаз України&quot;."/>
    <z:row DAT_POD="2022-08-30T00:00:00" ZMINY="2" POSADA="Член ревізійної комісії" P_I_B="Козаченко Андрій Олександрович" VL_STAT="0" ZMIST="Згiдно з рiшенням загальних зборiв акцiонерiв вiд 30.08.2022 обрано Козаченка Андрія Олександровича членом ревізійної комісії АТ &quot;Укргазвидобування&quot; (далі -Товариство) з дати прийняття цього рішення, зі строком повноважень 3 (три) роки з дати прийняття цього рішення.
Рішення загальних зборів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту Товариства та не містить обгрунтування змін у персональному складі посадових осіб. Козаченко А.О. не володiє акцiями АТ &quot;Укргазвидобування&quot;. Посадова особа не має непогашеної судимостi за корисливi та посадовi злочини.
Протягом останніх п'яти років Козаченко А.О. обiймав наступнi посади:
головний фахiвець Департаменту внутрiшнього аудиту НАК &quot;Нафтогаз України&quot;;
старший експерт Служби внутрiшнього аудиту НАК &quot;Нафтогаз України&quot;;
начальник вiддiлу аудиту бiзнес-процесiв пiдприємств Компанiї Служби внутрiшнього аудиту  НАК &quot;Нафтогаз України&quot;;
начальник вiддiлу аудиту закупiвель Служби внутрiшнього аудиту  НАК &quot;Нафтогаз України&quot;, керiвник проектiв з аудиту Групи аудиту закупiвель та виконання контрактiв Служби внутрiшнього аудиту НАК &quot;Нафтогаз України&quot;."/>
  </z:DTSPERSON_O>
</z:root>
